ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a8c6cbda-cfed-4415-88c4-dc3cf2816fdc"
    Код: "000050647"
    UIDСценария: "6c41cfba-0f9b-4041-bd59-aacab4217677"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность количества номенклатуры при производстве в несколько документов Производства без заказа покупателя в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

